[HEADER]
VERSION=extendedV2-2

[_EXTENSION]
REQUIRED_VERSION=2142
RAIN_DEV=1

[INFO]
SCREEN_NAME=BMW M5 E60

[BASIC]
GRAPHICS_OFFSET=0,-0.43,-0.19383
GRAPHICS_PITCH_ROTATION=0.4
TOTALMASS=1820
INERTIA=1.578, 1.342, 4.262

[GRAPHICS]
DRIVEREYES=0.375476,1.03731,-0.137383
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=37
ON_BOARD_PITCH_ANGLE=-2.995006
BUMPER_CAMERA_POS=0.000000,-0.140000,2.210001
BONNET_CAMERA_POS=0.000000,0.560000,0.990000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.8
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=-7.448450
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.534
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.0019
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.2090257,-1.005977

[RIDE]
PICKUP_FRONT_HEIGHT=-0.444
PICKUP_REAR_HEIGHT=-0.425

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

